---
title: Telefony a tablety
description: Ubuntu pro mobilní telefony a tablety.
permalink: /telefony-a-tablety/
redirect_from:
  - /ziskat-ubuntu/ubuntu-zarizeni/
  - /ziskat-ubuntu/ubuntu-zarizeni
  - /telefony-a-tablety/rada-nexus
  - /telefony-a-tablety/zarizeni-s-ubuntu
layout: default
---
<section class="p-strip--image is-dark" style="background-image: url('{{ 'assets/img/ubports/hero.jpg' | relative_url }}'); background-size: cover; background-position: center center;">
  <div class="row">
    <div class="col-6" style="background: rgba(0, 0, 0, 0.5); padding: 1rem;">
      <h1>Ubuntu Touch</h1>
      <p class="p-card__content">Operační systém Ubuntu pro mobilní telefony a tablety, který myslí na bezpečnost a soukromí jeho uživatelů.</p>
      <div style="height: 20px;"></div>
      <p class="p-card__content"><blockquote>&ldquo;Naším přáním je, abyste v dnešním světě plném technologií byli naprosto svobodní.&rdquo;</blockquote></p>
    </div>
  </div>
</section>

<section class="p-strip">
  <div class="row">
    <div class="col-12">
      <h2>Ubuntu&nbsp;20.04 pro mobilní zařízení</h2>
    </div>
    <div class="col-6">
      <p>
        Vývojářskému týmu nadace UBports se po mnoha letech vývoje podařilo oprostit se závislosti na stařičké verzi Ubuntu&nbsp;16.04 a přejít na novější a stále podporované vydání Ubuntu&nbsp;20.04. Důvodem pro takto zdlouhavý průběh byla zejména řada změn, kterou Canonical provedl od dob vydání Ubuntu&nbsp;16.04, včetně ukončení podpory pro software, na který tento operační systém spoléhal. Bylo tak v&nbsp;řadě věcí nezbytné přejít od zdroje repozitářů Ubuntu k vlastním, případně kde to bylo možné, přesunout se k&nbsp;univerzálním řešením. Nová verze Ubuntu Touch tak obsahuje aktualizovaný či vyměněný software. Jednou z&nbsp;velkých změn je rovněž přechod z&nbsp;inicializačního sytému Upstart na Systemd. Obrovské množství práce se tak odehrálo zejména uvnitř.
      </p>
      <p>
        Díky těmto náročným změnám se nyní mohou všichni uživatelé Ubuntu Touch těšit na rychlejší aktualizace, dostupnosti nových technologií a lepší podporu softwaru. Znamená to, že pro vývojáře bude mnohem snazší držet krok s&nbsp;dobou a tak ještě pro rok 2023 je v plánu přechod na další verzi Ubuntu&nbsp;22.04. Nové technologie umožní vývojářům přinést na Ubuntu Touch daleko více aplikací, což dříve v některých případech nebylo buďto vůbec možné či bylo velmi obtížné. Uživatelé Ubuntu Touch se tak mohou těšit na stabilnější, rychlejší a spolehlivější systém, stejně jako na velké množství nových aplikací.
      </p>
      <a href="{% link _pages/telefony-a-tablety/prejit.html %}" class="p-button--positive">Získat Ubuntu Touch</a>
      <a href="https://ubports.com/" class="p-button">Webové stránky nadace UBports</a>
    </div>
    <div class="col-6">
      <div style="position: relative; display: flex; margin-top: .4005rem; overflow: hidden; border-radius: 8px; box-shadow: 2px 2px 8px #444; width: 100%; aspect-ratio: 1/1;">
        <img src="{{ 'assets/img/small/future-feature.jpg' | relative_url }}" alt="fast future" style="position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; object-fit: cover;">
        <img src="{{ 'assets/img/ubports/logo/yumi-wink.png' | relative_url }}" alt="Yumi" style="position: relative; margin: auto;">
      </div>
    </div>
  </div>
</section>

<section class="p-strip--light">
  <div class="row u-equal-height u-vertically-center">
    <div class="col-6 u-align--center u-vertically-center">
      <img src="{{ 'assets/img/ubports/phone-launcher.png' | relative_url }}" alt="domovká obrazovka">
    </div>
    <div class="col-6">
      <h2>Pro každého</h2>
      <p>
        Svoboda znamená nebýt limitovaný. Proto již ve výchozím stavu přichází systém Ubuntu Touch předinstalovaný s těmi nejdůležitějšími aplikacemi. Uživatelské prostředí je navrženo s&nbsp;ohledem na dokonalou použitelnost. Je natolik intuitivní, že se v&nbsp;něm každý bude cítít jako doma.
      </p>
      <p>
        S Ubuntu máte možnost volby. V porovnání se systémy Android či iOS na vás nečeká uvěznění v jednom ekosystému určité firmy, ale naopak oprostění se od nutnosti takový ekosystém využívat, pokud sami nebudete chtít. Rozhodujte se sami, co chcete a s&nbsp;kým chcete sdílet. Mějte plnou kontrolu nad vaším telefonem či tabletem.
      </p>
      <p>
      Používejte aplikace přizpůsobené pro Ubuntu Touch a jeho konvergentní prostředí bez omezení způsobu práce, který zrovna vyžadujete. Projděte si katalog <a href="https://open-store.io" target="_blank">OpenStore</a> a vyberte si sami. A potřebujete-li, rozšiřte své zařízení skrze kontejnerový systém Libertine o&nbsp;standardní desktopové aplikace z&nbsp;repozitářů Ubuntu. Nebo si nainstalujte Android kontejner Waydroid a instalujte tak běžné Android aplikace i přímo z&nbsp;obchodu Google&nbsp;Play.
      </p>
    </div>
  </div>
</section>

<section class="p-strip--dark is-shallow">
  <div class="row u-equal-height u-vertically-center">
    <div class="col-4 u-align--center">
      <a href="https://open-store.io" target="_blank">
        <img src="{{ 'assets/img/ubports/image-apps.png' | relative_url }}" alt="Aplikace Ubuntu Touch">
      </a>
    </div>
    <div class="col-8">
      <img src="{{ 'assets/img/ubports/logo/ubports-light.svg' | relative_url }}" alt="logo ubports" style="float: right; max-width: 10em; margin-left: 20px;">
      <h3>Příběh</h3>
      <p>
        V&nbsp;dubnu 2017 ukončil Canonical vývoj mobilního operačního systému Ubuntu Touch. V&nbsp;návaznosti na to převzala tou dobou již existující komunita UBports projekt pod svá křídla. Nyní je UBports zapsána jako <a href="https://ubports.com/foundation/ubports-foundation" target="_blank" style="color: #fff;">nadace</a> a&nbsp;pokračuje v&nbsp;práci na nových funkcích, vylepšeních, aktualizacích a&nbsp;spolu s&nbsp;komunitou také na rozšiřování počtu zařízení, na nichž lze Ubuntu nainstalovat.
      </p>
      <p>
        V&nbsp;rámci mobilního Ubuntu dochází také k&nbsp;údržbě a&nbsp;dalšímu vývoji konvergentního prostředí Lomiri (dříve Unity&nbsp;8) a&nbsp;rovněž klíčových mobilních aplikací.
      </p>
      <p>
        <a href="https://open-store.io" class="p-button" target="_blank">Katalog OpenStore s&nbsp;mobilními aplikacemi Ubuntu</a>
      </p>
    </div>
  </div>
</section>

<section class="p-strip--light">
  <div class="row u-equal-height">
    <div class="col-6">
      <h3>Open source</h3>
      <p>
        Kód systému je během vývojového cyklu svobodně sdílený. Aktuální děj i&nbsp; plány jsou zcela transparentní a&nbsp;pravidelně komunikovány skrze Q&A na platformě <a href="https://www.youtube.com/channel/UCDGJ7jdEoOx6_o_GbkjFaBg" target="_blank">YouTube</a>, <a href="https://forums.ubports.com" target="_blank">fórum UBports</a> i&nbsp;<a href="https://t.me/ubports" target="_blank">Telegram</a>, takže jako vývojář, operátor nebo výrobce můžete pracovat na obsahu pro mobilní Ubuntu či jeho integraci dle vašich potřeb.
      </p>
    </div>
    <div class="col-6">
      <h3>Staví na Ubuntu, vede nadace UBports</h3>
      <p>
        Společnost Canonical je celosvětová firma vyvíjející software a&nbsp;poskytující komerční návrhářskou a vývojovou podporu projektu Ubuntu. Tento systém a&nbsp;grafické rozhraní Mir je základem i&nbsp;pro mobilní operační systém Ubuntu Touch, ačkoliv ho společnost Canonical sama nadále aktivně nevyvíjí.
      </p>
    </div>
  </div>
</section>

<section class="p-strip is-bordered">
  <div class="row">
    <div class="col-4">
      <h3>Nabité funkcemi</h3>
      <p>
        Spouštějte všechny své oblíbené aplikace a&nbsp;jednoduše se mezi nimi přepínejte pouhým přejetím prstu skrze obrazovku za pomoci magických okrajů Ubuntu. Celý seznam nainstalovaných aplikací si můžete prohlédnout a&nbsp;dále spouštět v&nbsp;dashi, který naleznete pod tlačítkem Ubuntu v&nbsp;doku vlevo, či po dlouhém přetažení z&nbsp;levé části obrazovky.
      </p>
      <div class="u-align--center">
        <img src="{{ 'assets/img/ubports/camera.jpg' | relative_url }}" alt="ubuntu phone">
      </div>
    </div>
    <div class="col-4">
      <h3>Připraven pro vás</h3>
      <p>
        Se všemi důležitými aplikacemi vytvořenými profesionálně a&nbsp;specificky pro Ubuntu Touch běží systém velmi dobře i&nbsp;na základních telefonech. Ubuntu netrpí neduhy Javy jako Android. Na mnoha zařízení ale používá stejné hardwarové ovladače a&nbsp;tak je reálné zpřístupnit ho uživatelům po celém světě a&nbsp;nabídnout jim tak odlišný zážitek z&nbsp;používání svého zařízení.
      </p>
      <div class="u-align--center">
        <img src="{{ 'assets/img/ubports/apps.jpg' | relative_url }}" alt="ubuntu phone">
      </div>
    </div>
    <div class="col-4">
      <h3>Vše co vývojáři potřebují</h3>
      <p>
        Za pomocí vývojového prostředí a&nbsp;<a href="https://clickable-ut.dev" target="_blank">Clickable</a> vytvářejte úžasné nativní aplikace nebo se vydejte cestou lehkých HTML5 utilit. Upravte webové aplikace snadno a&nbsp;rychle k&nbsp;nerozeznání od těch nativních pro Ubuntu zařízení. S&nbsp;jedním systémem pro všechna zařízení stačí jen jedna aplikace použitelná na mobilech, tabletech i&nbsp;osobních počítačích s&nbsp;klávesnicí a&nbsp;myší.
      </p>
      <div class="u-align--center">
        <img src="{{ 'assets/img/ubports/code.jpg' | relative_url }}" alt="ubuntu phone">
      </div>
    </div>
  </div>
  <div class="p-divider"></div>
  <div class="row u-equal-height">
    <div class="col-4">
      <h3>Také s&nbsp;českými a&nbsp;slovenskými aplikacemi</h3>
      <p>
        V&nbsp;katalogu OpenStore naleznete například aplikaci pro vyhledávání jízdních řádů Transport, či prohlížeč oblíbené sbírky vtipů Rouming.cz.
      </p>
      <a href="https://open-store.io/app/transport.zubozrout" target="_blank">Stáhnout Transport</a><br>
      <a href="https://open-store.io/app/roumenator.xdub" target="_blank">Stáhnout Roumenator</a>
    </div>
    <div class="col-4">
      <h3>Začněte vyvíjet své aplikace pro Ubuntu</h3>
      <p>
        Vše co potřebujete pro vývoj aplikací pro Ubuntu Touch naleznete na portálu <a href="https://docs.ubports.com" target="_blank">docs.ubports.com</a>
      </p>
    </div>
    <div class="col-4">
      <h3>Zjistěte více o&nbsp;tom, jak se do projektu UBports zapojit</h3>
      <p>
        <a href="https://ubports.com/join-us" target="_blank">Staňte se členy komunity</a>
      </p>
    </div>
  </div>
</section>
